Subject: Re: Portabella Mushrooms
From: Richard W. Kerrigan <[email-masked]>
Date: 6 May 1994 10:04:58 -0400
Newsgroups: bionet.mycology

In reply to the posted query of Bradley Rubin:

Portobello mushrooms belong to the species Agaricus bisporus (Lange) 
Imbach, as do the more familiar button mushrooms.  Portobellos are large, 
brown, open mushrooms.  They can be produced from many of the same 
(brown) strains that are used to grow small, closed button mushrooms.  It 
is the cultivation technique that differentiates the two produce items.  
The company I work for sells spawn incorporating such strains, and I work 
on the development of new strains.  We may just possibly have a new, 
darker strain suitable for portobellos on the market late this year; 
watch your greengrocer's produce case.

*[A. bisporus is sometimes placed in synonomy with A. brunnescens Peck]

R. Kerrigan
Sylvan Research
1163 Winfield Rd.
Cabot, PA  16023